.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.379361,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379361,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379361,0.000000,0.000000,0.379365,0,0);}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.648000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.120000px;}
._0{margin-left:-1.320000px;}
._2{width:101.844000px;}
._3{width:105.912000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(103,103,103);}
.fs0{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:73.741600px;}
.y4{bottom:23.830349px;}
.y3{bottom:32.935110px;}
.y0{bottom:59.939683px;}
.y2{bottom:100.481366px;}
.y1{bottom:109.586128px;}
.y1c{bottom:152.814476px;}
.y13{bottom:331.739132px;}
.y1a{bottom:333.214103px;}
.y12{bottom:352.989646px;}
.y19{bottom:354.464618px;}
.y11{bottom:374.240161px;}
.y18{bottom:375.715132px;}
.y10{bottom:395.490675px;}
.y17{bottom:396.965646px;}
.yf{bottom:416.741189px;}
.y16{bottom:418.216161px;}
.ye{bottom:437.991703px;}
.y15{bottom:439.466675px;}
.yd{bottom:459.242218px;}
.y14{bottom:460.717189px;}
.yc{bottom:527.833852px;}
.yb{bottom:546.043376px;}
.y6{bottom:547.560836px;}
.ya{bottom:564.252900px;}
.y9{bottom:582.462423px;}
.y5{bottom:583.979884px;}
.y8{bottom:974.828951px;}
.y7{bottom:993.038475px;}
.y1b{bottom:1105.986233px;}
.y1d{bottom:1130.205658px;}
.h2{height:17.472656px;}
.h3{height:17.531250px;}
.h7{height:26.208984px;}
.h5{height:26.660156px;}
.h4{height:29.121094px;}
.h6{height:34.945313px;}
.h8{height:53.865934px;}
.h1{height:1169.203175px;}
.h0{height:1229.142857px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:55.387302px;}
.x5{left:58.676397px;}
.x1{left:60.444997px;}
.x3{left:225.973969px;}
.x2{left:238.693321px;}
.x4{left:274.356522px;}
.x8{left:281.000570px;}
.x6{left:291.048585px;}
.x7{left:486.868342px;}
.x9{left:886.196825px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.569372pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.741423pt;}
._0{margin-left:-1.159833pt;}
._2{width:89.486360pt;}
._3{width:93.060753pt;}
.fs0{font-size:21.087866pt;}
.fs3{font-size:31.631799pt;}
.fs1{font-size:35.146444pt;}
.fs2{font-size:42.175732pt;}
.fs4{font-size:64.793874pt;}
.y4{bottom:20.938800pt;}
.y3{bottom:28.938800pt;}
.y0{bottom:52.666667pt;}
.y2{bottom:88.289067pt;}
.y1{bottom:96.289067pt;}
.y1c{bottom:134.272133pt;}
.y13{bottom:291.486267pt;}
.y1a{bottom:292.782267pt;}
.y12{bottom:310.158267pt;}
.y19{bottom:311.454267pt;}
.y11{bottom:328.830267pt;}
.y18{bottom:330.126267pt;}
.y10{bottom:347.502267pt;}
.y17{bottom:348.798267pt;}
.yf{bottom:366.174267pt;}
.y16{bottom:367.470267pt;}
.ye{bottom:384.846267pt;}
.y15{bottom:386.142267pt;}
.yd{bottom:403.518267pt;}
.y14{bottom:404.814267pt;}
.yc{bottom:463.787067pt;}
.yb{bottom:479.787067pt;}
.y6{bottom:481.120400pt;}
.ya{bottom:495.787067pt;}
.y9{bottom:511.787067pt;}
.y5{bottom:513.120400pt;}
.y8{bottom:856.544267pt;}
.y7{bottom:872.544267pt;}
.y1b{bottom:971.787067pt;}
.y1d{bottom:993.067733pt;}
.h2{height:15.352543pt;}
.h3{height:15.404027pt;}
.h7{height:23.028815pt;}
.h5{height:23.425242pt;}
.h4{height:25.587572pt;}
.h6{height:30.705086pt;}
.h8{height:47.329900pt;}
.h1{height:1027.333333pt;}
.h0{height:1080.000000pt;}
.w0{width:840.000000pt;}
.x0{left:0.000000pt;}
.xa{left:48.666667pt;}
.x5{left:51.556667pt;}
.x1{left:53.110667pt;}
.x3{left:198.554533pt;}
.x2{left:209.730533pt;}
.x4{left:241.066400pt;}
.x8{left:246.904267pt;}
.x6{left:255.733067pt;}
.x7{left:427.792267pt;}
.x9{left:778.666667pt;}
}
